Subject: Trainer Candidate - Sheron Jha
From: Sheron Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Jun 2021 02:00:24 -0400

| | Tech Support Test

Name | Sheron Jha
E-mail | [email-masked]
Phone Number | (+91) 8293213343
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Asansol

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaishnavi Communication | Manager | 20.6.2021 | 20800
Previous Employer 1 | ICA EduSkills Pvt. Ltd. | Trainer | 20.6.2020 | 12500
Previous Employer 2 | N.A. | | |

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in training? | I have a hands on experience of training as a retail sales associate trainer as well digital marketing trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When any of my trainees were not at all willing to behave properly or professionally it became a most difficult time while handling the situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When we perform as per the company norms and  policy while dealing with customers is called a good customer service.
When we perform within the company policies but we also try to think beyond the limits to achieve the customers' satisfaction without breaking any norm is great customer service.

What according to you makes you a good candidate for this position? | I have good potential in handling a team size consisting more than 100 people and can communicate confidently with them. I have 6 years of experience in the same field.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |